
.component-62 {
.header {
  font-family: "Funnel Display", sans-serif;
  background-color: var(--primary-dark-bg-color);
  color: var(--primary-contrast-color);
  padding: 5px 20px;
}
@media (max-width: 992px) {
  .header {
    font-size: 0.7em;
  }
}
.header a {
  color: var(--primary-contrast-color);
}
.menu-block {
  background-color: var(--primary-contrast-color);
  color: var(--text-color);
  padding-top: 30px;
  padding-bottom: 30px;
}
.menu-main {
  margin-top: 10px;
  margin-bottom: 10px;
}
.menu-actions.mobile-hide .button {
  padding-left: 3em;
  padding-right: 3em;
}
.menu-links a {
  color: var(--text-color);
  text-decoration: none;
  font-weight: normal;
  font-family: "MuseoModerno", sans-serif;
}
.menu-logo.mobile-hide img {
  max-height: 80px;
  width: auto;
}
.menu-logo.desk-hide img {
  max-height: 60px;
  width: auto;
}


.menu-mobile {
  position: absolute;
  top: 0;
  left: 0;
  width: 90%;
  height: 100%;
  background-color: var(--primary-contrast-color);
  color: var(--text-color);
  z-index: 101;
}
.menu-mobile-header {
  padding: 20px;
  border-bottom: 1px solid var(--primary-color);
}
.menu-mobile-logo img {
  height: 50px;
}
.menu-mobile-links {
  margin-top: 20px;
  font-size: 18px;
}
.menu-mobile-link {
  padding-left: 20px;
}
.menu-mobile-links a {
  color: var(--text-color);
  text-decoration: none;
  font-weight: normal;
}
.menu-mobile-submenu {
  padding: 20px 0px 20px 40px;
  margin-top: 10px;
  border-top: 1px solid var(--disabled-color);
  border-bottom: 1px solid var(--disabled-color);
}

.button-border{
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  border-style: none;
  border-radius: 35px 35px 35px 35px;
}
.button {
  white-space: nowrap;
}
}
    
/* Auto-generated CSS for route /graduacao */

@font-face {
  font-family: 'MuseoModerno';
  src: url('/assets/fonts/MuseoModerno/static/MuseoModerno-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'MuseoModerno';
  src: url('/assets/fonts/MuseoModerno/static/MuseoModerno-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'MuseoModerno';
  src: url('/assets/fonts/MuseoModerno/static/MuseoModerno-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'MuseoModerno';
  src: url('/assets/fonts/MuseoModerno/static/MuseoModerno-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Funnel Display';
  src: url('/assets/fonts/Funnel_Display/static/FunnelDisplay-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Funnel Display';
  src: url('/assets/fonts/Funnel_Display/static/FunnelDisplay-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
